.right-column-list li {
  list-style: none;
  position: relative;
  border-bottom: 1px dotted #ebebeb;
  padding: 10px 0px 13px 0px;
}
.right-column__np {
  width: 120px;
}
.news-props {
  /* width: 200px; */
  display: inline-block;
  position: relative;
  top: 2px;
}
.grey .news-props__item.views {
  border-left: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
}

.news-props__item.views {
  height: 14px;
  line-height: 15px;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  padding: 0px 10px 0px 28px;
  font-size: 11px;
}
.news-props__item__preview-content {
  min-height: 50px;
  position: relative;
  padding-left: 60px;
}
.news-list__name {
  font-weight: bold;
	  font-size: 12px;
}
a.green {
  color: #4e8003;
}
.news-list__category-link {
  font-size: 11px;
  display: block;
  font-weight: 700;
}
.right-column-list-pic {
  border-radius: 2px;
  position: absolute;
  left: 0px;
  top: 5px;
}
.datess {
  font-size: 11px;
  display: inline;
  margin-right: 13px;
  margin-bottom: 5px;
  color: #808080;
}

.txt_desk {
  font-size: 12px;
  margin-top: 5px;
  line-height: 1.3;
}